# abstract CairoAntialias(Int)

#### package lime.graphics.cairo

#### from UInt, Int to UInt, Int

Available on all platforms

### Variables

###

`inline read onlyBEST:CairoAntialias = 6`

###

`inline read onlyDEFAULT:CairoAntialias = 0`

###

`inline read onlyFAST:CairoAntialias = 4`

###

`inline read onlyGOOD:CairoAntialias = 5`

###

`inline read onlyGRAY:CairoAntialias = 2`

###

`inline read onlyNONE:CairoAntialias = 1`

###

`inline read onlySUBPIXEL:CairoAntialias = 3`